:root{
  --rosa: #f12c6e;
}

.custom-file-label::after{
  content: 'Buscar';
}
th.dt-center, td.dt-center { text-align: center; }

.perfil{
  position: relative;
}

.text-rosa{
  color: var(--rosa);
}

.bg-rosa{
  background: var(--rosa);
}

.social-icono{
  display: none;
  position:absolute; 
  top: 0; 
  right: 0; 
  font-size: 20px; 
  cursor: pointer;
}
.social:hover .social-icono{
  display: block;
  transition: .3s;
}

.portada{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-color: var(--azul);
}

/*===chat====*/
.chat-box,
.messages-box{
  max-height: 400px !important;
  min-height: 400px !important;
  overflow-y: scroll;
}